<div class="content_title">Aliasy mailowe</div>
<?php
	if(!empty($message))
		echo '<p class="info_box">'.$message.'<p>';
?>
<table  id="tablesorter-demo" class="tablesorter" border="0" cellpadding="0" cellspacing="1">
		<thead>
			<tr>
				<th style="width: 20px;">Id</th>
				<th>Kategoria</th>
				<th>Alias</th>
				<th>Akcje</th>
			</tr>
		</thead>
		<tbody>
		<?php
				if(isset($email_aliases) and count($email_aliases) > 0)
				{
					foreach($email_aliases as $key=>$value)
					{
						echo '<tr>';
							 echo '<td>'.$value['id'].'</td>';
							 echo '<td>'.$value['nazwa'].'</td>';
							 echo '<td>'.$value['alias_email'].'</td>';
							 echo '<td><a href="/master/email_alias/'.$value['id'].'"><b>EDYTUJ</b></a></td>';
						echo '</tr>';
					}
				}
		?>		
		</tbody>
</table>